## linux-restricted-modules-aws 4.15.0-1188.201

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (4.15.0-1188.201) bionic; urgency=medium

  * Main version: 4.15.0-1188.201

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 16 Jan 2026 17:55:11 +0100
