=== debian/control ===
Source: linux-restricted-modules-aws
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-4.15.0-1188-aws (>= 4.15.0-1188.201) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.18.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535 (= 535.288.01-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535-server (= 535.288.01-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/bionic

Package: linux-modules-nvidia-390-aws-4.15
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-4.15.0-1188-aws (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the aws-4.15 flavour
 Install extra signed nvidia-390 modules compatible with the aws-4.15 flavour.

Package: linux-modules-nvidia-535-aws-4.15
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-4.15.0-1188-aws (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the aws-4.15 flavour
 Install extra signed nvidia-535 modules compatible with the aws-4.15 flavour.

Package: linux-modules-nvidia-580-aws-4.15
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-4.15.0-1188-aws (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the aws-4.15 flavour
 Install extra signed nvidia-580 modules compatible with the aws-4.15 flavour.

Package: linux-modules-nvidia-390-aws-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-4.15.0-1188-aws (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the aws-lts-18.04 flavour
 Install extra signed nvidia-390 modules compatible with the aws-lts-18.04 flavour.

Package: linux-modules-nvidia-535-aws-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-4.15.0-1188-aws (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the aws-lts-18.04 flavour
 Install extra signed nvidia-535 modules compatible with the aws-lts-18.04 flavour.

Package: linux-modules-nvidia-580-aws-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-4.15.0-1188-aws (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the aws-lts-18.04 flavour
 Install extra signed nvidia-580 modules compatible with the aws-lts-18.04 flavour.

Package: linux-modules-nvidia-530-aws-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-4.15
Description: Extra drivers for nvidia-530 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-aws-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-4.15
Description: Extra drivers for nvidia-525 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-aws-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-4.15
Description: Extra drivers for nvidia-520 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-aws-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-4.15
Description: Extra drivers for nvidia-515 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-aws-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-4.15
Description: Extra drivers for nvidia-510 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-aws-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-4.15
Description: Extra drivers for nvidia-495 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-530-aws-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-lts-18.04
Description: Extra drivers for nvidia-530 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-aws-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-lts-18.04
Description: Extra drivers for nvidia-525 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-aws-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-lts-18.04
Description: Extra drivers for nvidia-520 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-aws-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-lts-18.04
Description: Extra drivers for nvidia-515 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-aws-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-lts-18.04
Description: Extra drivers for nvidia-510 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-aws-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-lts-18.04
Description: Extra drivers for nvidia-495 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-objects-nvidia-390-4.15.0-1188-aws
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1188 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1188.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-4.15.0-1188-aws
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1188-aws | linux-image-unsigned-4.15.0-1188-aws,
 linux-signatures-nvidia-4.15.0-1188-aws (= 4.15.0-1188.201),
 linux-objects-nvidia-390-4.15.0-1188-aws (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 4.15.0-1188
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1188 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-4.15.0-1188-aws
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1188 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1188.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-4.15.0-1188-aws
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1188-aws | linux-image-unsigned-4.15.0-1188-aws,
 linux-signatures-nvidia-4.15.0-1188-aws (= 4.15.0-1188.201),
 linux-objects-nvidia-535-4.15.0-1188-aws (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Linux kernel nvidia modules for version 4.15.0-1188
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1188 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-580-4.15.0-1188-aws
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1188 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1188.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-580-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-580-4.15.0-1188-aws
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1188-aws | linux-image-unsigned-4.15.0-1188-aws,
 linux-signatures-nvidia-4.15.0-1188-aws (= 4.15.0-1188.201),
 linux-objects-nvidia-580-4.15.0-1188-aws (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Linux kernel nvidia modules for version 4.15.0-1188
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1188 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-580-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
