## linux-restricted-modules-aws 5.3.0-1003.3

=== debian/changelog ===
linux-restricted-modules-aws (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Oct 2019 16:35:01 +0200

linux-restricted-modules-aws (5.3.0-1002.2+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Update for additional argument to dkms-build

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 13:26:09 -0500

linux-restricted-modules-aws (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 01 Oct 2019 17:49:05 +0200

linux-restricted-modules-aws (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

  * Miscellaneous Ubuntu changes
    - update to eoan

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Sep 2019 17:36:29 +0200

linux-restricted-modules-aws (5.3.0-1000.0) eoan; urgency=medium

  * Initial Revision.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 25 Sep 2019 14:31:00 +0100
