## linux-restricted-modules-aws 5.3.0-1013.14

=== debian/changelog ===
linux-restricted-modules-aws (5.3.0-1013.14) eoan; urgency=medium

  * Master version: 5.3.0-1013.14

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 02 Mar 2020 14:56:17 -0800

linux-restricted-modules-aws (5.3.0-1012.13) eoan; urgency=medium

  * Master version: 5.3.0-1012.13

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2020 16:33:16 +0100

linux-restricted-modules-aws (5.3.0-1011.12) eoan; urgency=medium

  * Master version: 5.3.0-1011.12

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:13:42 -0800

linux-restricted-modules-aws (5.3.0-1010.11) eoan; urgency=medium

  * Master version: 5.3.0-1010.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Jan 2020 01:43:44 -0500

linux-restricted-modules-aws (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Dec 2019 16:03:49 -0800

linux-restricted-modules-aws (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:16:34 -0800

linux-restricted-modules-aws (5.3.0-1007.8) eoan; urgency=medium

  * Master version: 5.3.0-1007.8

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 11:38:11 +0100

linux-restricted-modules-aws (5.3.0-1007.7) eoan; urgency=medium

  * Master version: 5.3.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 14:48:48 +0100

linux-restricted-modules-aws (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 08:47:44 -0700

linux-restricted-modules-aws (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 23:39:43 -0400

linux-restricted-modules-aws (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 13:16:33 +0200
