## linux-restricted-modules-aws 5.3.0-1014.15

=== debian/changelog ===
linux-restricted-modules-aws (5.3.0-1014.15) eoan; urgency=medium

  * Master version: 5.3.0-1014.15

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 11:05:10 +0100
