## linux-restricted-modules-aws 5.3.0-1032.34

=== debian/changelog ===
linux-restricted-modules-aws (5.3.0-1032.34) eoan; urgency=medium

  * Master version: 5.3.0-1032.34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 11 Jul 2020 23:42:48 -0400

linux-restricted-modules-aws (5.3.0-1031.33) eoan; urgency=medium

  * Master version: 5.3.0-1031.33

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 16:04:01 -0700

linux-restricted-modules-aws (5.3.0-1030.32) eoan; urgency=medium

  * Master version: 5.3.0-1030.32

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 30 Jun 2020 15:43:27 -0400

linux-restricted-modules-aws (5.3.0-1029.31) eoan; urgency=medium

  * Master version: 5.3.0-1029.31

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Jun 2020 12:59:26 +0200

linux-restricted-modules-aws (5.3.0-1028.30) eoan; urgency=medium

  * Master version: 5.3.0-1028.30

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 08:18:56 -0300

linux-restricted-modules-aws (5.3.0-1026.28) eoan; urgency=medium

  * Master version: 5.3.0-1026.28

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 Jun 2020 22:48:44 -0400

linux-restricted-modules-aws (5.3.0-1025.27) eoan; urgency=medium

  * Master version: 5.3.0-1025.27

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Jun 2020 18:22:33 -0400

linux-restricted-modules-aws (5.3.0-1024.26) eoan; urgency=medium

  * Master version: 5.3.0-1024.26

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 11 Jun 2020 11:20:21 -0700

linux-restricted-modules-aws (5.3.0-1023.25) eoan; urgency=medium

  * Master version: 5.3.0-1023.25

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 23:27:28 -0300

linux-restricted-modules-aws (5.3.0-1020.22) eoan; urgency=medium

  * Master version: 5.3.0-1020.22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 28 May 2020 08:22:32 -0500

linux-restricted-modules-aws (5.3.0-1019.21) eoan; urgency=medium

  * Master version: 5.3.0-1019.21

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 10:44:20 +0200

linux-restricted-modules-aws (5.3.0-1018.20+1) eoan; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 05 May 2020 12:59:38 +0200

linux-restricted-modules-aws (5.3.0-1018.20) eoan; urgency=medium

  * Master version: 5.3.0-1018.20

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 01 May 2020 14:52:56 -0700

linux-restricted-modules-aws (5.3.0-1018.19) eoan; urgency=medium

  * Master version: 5.3.0-1018.19

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 01 May 2020 12:18:38 -0700

linux-restricted-modules-aws (5.3.0-1017.18+2) eoan; urgency=medium

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] Add transitional for nvidia-430

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2020 10:30:55 +0200

linux-restricted-modules-aws (5.3.0-1017.18+1) eoan; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 14:30:37 +0200

linux-restricted-modules-aws (5.3.0-1017.18) eoan; urgency=medium

  * Master version: 5.3.0-1017.18

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 11:55:39 +0200

linux-restricted-modules-aws (5.3.0-1016.17) eoan; urgency=medium

  * Master version: 5.3.0-1016.17

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 18:42:28 +0100

linux-restricted-modules-aws (5.3.0-1015.16) eoan; urgency=medium

  * Master version: 5.3.0-1015.16

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 10:16:48 +0100
