=== debian/control ===
Source: linux-restricted-modules-aws
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 curl <!stage1>,
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 wget,
 gawk,
 linux-headers-5.3.0-1032-aws (>= 5.3.0-1032.34),
 linux-buildinfo-5.3.0-1032-aws (>= 5.3.0-1032.34),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/eoan

Package: linux-modules-nvidia-430-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: linux-modules-nvidia-440-aws
Description: Transitional package for linux-modules-nvidia-440-aws
 This is a transitional package for linux-modules-nvidia-440-aws,
 and can be safely removed after the installation is complete.

Package: linux-modules-nvidia-430-5.3.0-1032-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: linux-modules-nvidia-440-5.3.0-1032-aws
Description: Transitional package for linux-modules-nvidia-440-ABI-aws
 This is a transitional package for linux-modules-nvidia-440-ABI-aws,
 and can be safely removed after the installation is complete.

Package: linux-modules-nvidia-390-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.3.0-1032-aws (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for aws
 Install extra signed nvidia-390 modules compatible with
 aws

Package: linux-modules-nvidia-440-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-440-5.3.0-1032-aws (= ${binary:Version}),
 ${nvk:nvidia-440},
Description: Extra drivers for nvidia-440 for aws
 Install extra signed nvidia-440 modules compatible with
 aws

Package: linux-modules-nvidia-435-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.3.0-1032-aws (= ${binary:Version}),
 ${nvk:nvidia-435},
Description: Extra drivers for nvidia-435 for aws
 Install extra signed nvidia-435 modules compatible with
 aws

Package: linux-modules-nvidia-390-5.3.0-1032-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-1032-aws | linux-image-unsigned-5.3.0-1032-aws,
Description: Linux kernel nvidia modules for version 5.3.0-1032
 This package contains the Linux kernel nvidia modules for version 5.3.0-1032.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-440-5.3.0-1032-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-1032-aws | linux-image-unsigned-5.3.0-1032-aws,
Description: Linux kernel nvidia modules for version 5.3.0-1032
 This package contains the Linux kernel nvidia modules for version 5.3.0-1032.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-435-5.3.0-1032-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-1032-aws | linux-image-unsigned-5.3.0-1032-aws,
Description: Linux kernel nvidia modules for version 5.3.0-1032
 This package contains the Linux kernel nvidia modules for version 5.3.0-1032.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
