## linux-restricted-modules-aws 5.4.0-1005.5

=== debian/changelog ===
linux-restricted-modules-aws (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 07 Mar 2020 13:37:49 -0600

linux-restricted-modules-aws (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 14:19:39 -0600

linux-restricted-modules-aws (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 16:35:36 -0600

linux-restricted-modules-aws (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] Move Provides: specifiers to meta packages

  * Miscellaneous Ubuntu changes
    - update-version -- update from master
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 15:17:52 -0600

linux-restricted-modules-aws (5.4.0-1001.1) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 14:37:48 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] resync dkms-build
    - [Packaging] update variants
    - [Packaging] resync dkms-build

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - Revert "UBUNTU: [Packaging] dkms -- add Provides: specifiers for existing
      nvidia packages"
    - [Packaging] rules -- expose dkms provides data

  * Miscellaneous Ubuntu changes
    - [Packaging] Complete the nvidia-430 to nvidia-440 transition
    - [Debian] Fix phony target in debian/rules
    - [Packaging] Set source package name from the changelog
    - [Debian] Split control.stub out into component parts
    - [Packaging] Support variant substitutions in control files
    - [Debian] Only produce transitionals for primary variant
    - [Packaging] fix-filenames -- build during build phase
    - [Packaging] dkms -- add Provides: specifiers for existing nvidia packages
    - debian/dkms-versions -- update from master
    - rules and control removal of SRCSUFFIX

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Feb 2020 15:44:28 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Bump version.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Feb 2020 10:54:23 -0300
