=== debian/control ===
Source: linux-restricted-modules-aws
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 curl,
 gawk,
 linux-headers-5.4.0-1005-aws (>= 5.4.0-1005.5),
 linux-buildinfo-5.4.0-1005-aws (>= 5.4.0-1005.5),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/focal

Package: linux-modules-nvidia-430-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-aws
Description: Extra drivers for nvidia-430 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -430 to -440.

Package: linux-modules-nvidia-390-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-390-5.4.0-1005-aws (= ${binary:Version})
Description: Extra drivers for nvidia-390 for the aws flavour
 Install extra signed nvidia-390 modules compatible with the aws flavour.

Package: linux-modules-nvidia-440-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-440-5.4.0-1005-aws (= ${binary:Version})
Description: Extra drivers for nvidia-440 for the aws flavour
 Install extra signed nvidia-440 modules compatible with the aws flavour.

Package: linux-modules-nvidia-390-5.4.0-1005-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-1005-aws | linux-image-unsigned-5.4.0-1005-aws, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for version 5.4.0-1005
 This package contains the Linux kernel nvidia modules for version 5.4.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-440-5.4.0-1005-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-1005-aws | linux-image-unsigned-5.4.0-1005-aws, nvidia-kernel-common-440
Description: Linux kernel nvidia modules for version 5.4.0-1005
 This package contains the Linux kernel nvidia modules for version 5.4.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.
